# en_US resources
signature="sIgNaTuRe"
###

# Settingsd messages

com.vmware.esx.apply.invalid.depots = "未提供存放庫。"
com.vmware.esx.apply.no.input = "未指定變更。"
com.vmware.esx.apply.unknown.error = "建立套用工作時發生未知錯誤。"
com.vmware.esx.configuration.components.groups.keys.delete.config.error = "由於某些內部錯誤，無法刪除組態"
com.vmware.esx.configuration.components.groups.keys.get.config.error = "無法取得組態:「{1}」"
com.vmware.esx.configuration.components.groups.keys.invalidargument.error = "指定的輸入引數無效:「{1}」"
com.vmware.esx.configuration.components.groups.keys.set.config.error = "由於某些內部錯誤，無法設定組態"
com.vmware.esx.host.invalid = "「{1}」是無效的主機識別碼。唯一接受的值為「{2}」"
com.vmware.esx.host_settigns.depot.notfound = "找不到具有指定名稱的存放庫。"
com.vmware.esx.host_settings.cm.store.read.error = "無法讀取組態文件。"
com.vmware.esx.host_settings.cm.store.write.error = "無法寫入組態文件。"
com.vmware.esx.host_settings.cm.validation.error = "輸入文件驗證失敗。"
com.vmware.esx.host_settings.cm.validation.internal.error = "組態文件驗證期間發生內部錯誤。"
com.vmware.esx.host_settings.command.failed = "命令失敗，並顯示非預期的傳回碼「{1}」"
com.vmware.esx.host_settings.depot.connect.error = "無法連線至指定的存放庫 URL。"
com.vmware.esx.host_settings.depot.name.invalid = "指定的存放庫名稱無效。"
com.vmware.esx.host_settings.software.component.invalid = "指定的元件名稱無效。"
com.vmware.esx.host_settings.software.component.notfound = "在存放庫中找不到指定的元件。"
com.vmware.esx.host_settings.software.esx.invalid = "指定的 ESX 版本無效。"
com.vmware.esx.host_settings.software.esx.notfound = "在存放庫中找不到指定的 ESX 版本。"
com.vmware.esx.host_settings.software.notfound = "找不到所需的軟體規格。"
com.vmware.esx.lifecycle.task.contention = "另一個工作可能正在進行中。請稍後再試。"
com.vmware.esx.settings_daemon.configuration.apply.generic.error = "在套用作業期間出現一般失敗。"
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_mm.error = "主機必須處於維護模式，才能繼續套用。"
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_nbm.error = "主機正在等待重新開機。變更此組態之前，必須先將其重新開機。"
com.vmware.esx.settings_daemon.configuration.apply.invalid_impact.error = "套用組態的影響已變更。"
com.vmware.esx.settings_daemon.configuration.apply.invalid_specid.error = "主機上不存在作為輸入提供的規格識別碼。"
com.vmware.esx.settings_daemon.configuration.apply.plugin.error = "執行組態管理程式套用外掛程式時失敗。"
com.vmware.esx.settings_daemon.configuration.check_apply.error = "檢查套用 API 失敗，並顯示一般錯誤。"
com.vmware.esx.settings_daemon.configuration.checkcompliance.error = "無法在主機上完成合規性檢查"
com.vmware.esx.settings_daemon.configuration.create.result.error = "無法建立工作結果"
com.vmware.esx.settings_daemon.configuration.export.doc.error = "無法匯出組態文件。"
com.vmware.esx.settings_daemon.configuration.get_boot_apply_info.error = "無法取得開機套用外掛程式和開機還原失敗的相關資訊。"
com.vmware.esx.settings_daemon.configuration.impact.error = "無法計算組態文件的影響。"
com.vmware.esx.settings_daemon.configuration.impact.plugin.error = "執行組態管理程式影響外掛程式時失敗。"
com.vmware.esx.settings_daemon.configuration.parse.error = "剖析組態文件失敗。"
com.vmware.esx.settings_daemon.data_processing_unit.configuration.set.error = "無法在 DPU 上設定組態。"
com.vmware.esx.softwarespec.write.error = "無法將所需的軟體規格寫入檔案。"
com.vmware.esx.task.aborted = "作業已中止。"
com.vmware.esx.task.cancel.unsupported = "不支援取消工作"
com.vmware.esx.task.contention = "另一個工作正在進行中。請稍後重試。"
com.vmware.esx.task.create.error = "無法建立工作。請稍後重試。"
com.vmware.esx.task.description = "生命週期 VAPI 工作"
com.vmware.esx.task.exec.error = "無法啟動工作。請確保系統有足夠的資源，然後重試。"
com.vmware.esx.task.file.notfound.error = "無法讀取工作。"
com.vmware.esx.task.lock.error = "不允許在目前狀態下執行作業。請稍後重試。"
com.vmware.esx.task.notfound.error = "找不到具有指定識別碼「{1}」的工作。"
com.vmware.esx.task.parse.error = "無法取得工作結果。請稍後重試。"
com.vmware.esx.task.progress = "生命週期 VAPI 進度"
com.vmware.esx.task.unhandled.error = "工作發生未處理的錯誤: {1}"
com.vmware.esx.task.unknown.error = "擷取工作時發生未知錯誤。"
com.vmware.esx.task.uuid.error = "無法產生工作 UUID。請稍後重試。"
com.vmware.esx.vapi.invalidinput = "所需的輸入遺失或無效。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceConfigError = "由於目前的主機接受程度組態，無法安裝 VIB 套件。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceGetError = "無法取得目前主機接受程度組態。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonBaseImageMismatchError = "附加元件 {1} 與基礎映像版本 {2} 不相容。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonNotFound = "在存放庫中找不到版本為 {2} 的附件元件 {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonValidationError = "無法驗證附加元件 {1} 的中繼資料或元件。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ApplyHARebootRequiredError = "由於主機軟體組態需要重新開機，因此無法套用 HA。請將主機重新開機，然後再試一次。"
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseImageNotFound = "在存放庫中找不到版本為 {1} 的基礎映像。"
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseimageValidationError = "無法驗證基礎映像的中繼資料或元件。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentDowngradeError = "由於下列元件降級，作業無法繼續: {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentFormatError = "剖析或合併元件時發生錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentNotFoundError = "在存放庫中找不到元件 {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentUnmountError = "無法移除元件 {1}，檔案可能仍在使用中。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentValidationError = "在所需狀態下存在元件關係和內容問題。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DataStorageNotFound = "沒有可用於解壓縮存放庫的 OSData 儲存區磁碟分割。為主機設定持續性儲存區並重試。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseFormatError = "主機上的映像資料庫無效或已損毀。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseIOError = "無法讀取或寫入主機上的映像資料庫。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DepotConnectError = "連線至存放庫時發生錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DpuOperationError = "DPU 上的作業失敗。"
com.vmware.vcIntegrity.lifecycle.EsxImage.HardwareSupportPackageNotFound = "在存放庫中找不到具有硬體支援管理程式 {1} 和硬體支援套件 {2} 版本 {3} 的資訊清單。"
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionComponentError = "在解決方案 {2} 中找不到相容的元件 {1}，候選版本為: {3}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionCompsError = "在解決方案 {2} 中找不到元件 {1} 的相容組合。"
com.vmware.vcIntegrity.lifecycle.EsxImage.InstallationError = "暫存/修復主機時發生內部錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.LiveInstallationError = "在暫存/修復期間執行即時系統變更時發生錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.LockingError = "無法開始修復，因為另一個程序正在更新主機。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MaintenanceModeError = "維護模式未啟用或無法在主機上確定。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestBaseImageMismatchError = "具有硬體支援管理程式 {1} 和硬體支援套件 {2} 版本 {3} 的資訊清單不支援基礎映像 {4} 版。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestConflictError = "識別碼為 {1} 和 {2} 的硬體支援套件具有重疊的基礎映像支援。請使用與套件 {1} 不重疊的其他套件。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MemoryReserveError = "主機的資源不足: 無法在修復期間保留 {1} MB 的記憶體。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataDownloadError = "從 {1} 下載存放庫中繼資料時發生錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataFormatError = "{1} 中的中繼資料格式無效。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataIOError = "讀取 metadata.zip 時發生錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingComponentError = "找不到元件的中繼資料。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingVibError = "在資料庫或存放庫中找不到 VIB {1} 的中繼資料。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MultipleManifestError = "目前版本的 ESXi 不支援多個硬體支援套件。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ReleaseUnitConflictError = "存在共用相同識別碼 {1} 的不相等基礎映像、附加元件或解決方案中繼資料。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ReservedVibExtractError = "無法從主機解壓縮存放庫: 沒有可用於非作用中 VIB {1} 的儲存複本。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ResourceError = "沒有空間可用於暫存內容"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceDisableError = "無法移除元件 {1}: 停用服務 {2} 時發生錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceEnableError = "無法套用元件 {1}: 啟用服務 {2} 時發生錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareInfoExtractError = "在主機上擷取映像資訊時發生錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareSpecFormatError = "軟體規格格式已損毀或無效。遺失屬性: {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionComponentNotFound = "在存放庫中找不到軟體解決方案 {2} 中的元件 {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionNotFound = "在存放庫中找不到版本為 {2} 的軟體解決方案 {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.StatelessError = "開機區磁碟分割無法存取或包含無效的映像資料庫。請檢查 /bootbank、/altbootbank 路徑是否有效且可供存取。"
com.vmware.vcIntegrity.lifecycle.EsxImage.UnknownError = "執行作業時發生未知錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibCertStoreError = "驗證 VIB 簽章時，無法匯入憑證或撤銷清單。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibChecksumError = "由於總和檢查碼不相符，重新建立 VIB {1} 失敗。VIB 可能是使用舊工具建立的。請嘗試其他主機或更新包含此 VIB 的元件。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibDownloadError = "從 URL {1} 下載 VIB 時發生錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibFormatError = "VIB {1} 的格式無效。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibHwPlatformError = "此主機無法滿足 VIB 的硬體廠商和型號需求。請使用與主機的硬體廠商和型號相符的 VIB。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibRecreateError = "無法從主機解壓縮存放庫: 重新建立 VIB {1} 時發生錯誤。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigDigestError = "無法對照內容驗證 VIB {1} 的簽章。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigFormatError = "VIB {1} 包含的簽章無效或已損毀。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigInvalidError = "VIB {1} 包含的簽章無效或已損毀。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigMissingError = "VIB {1} 不具有簽章，因此無法進行驗證。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibXmlSchemaLoadError = "無法載入 XML 架構以進行 VIB 驗證。請檢查主機上是否存在 XML 架構檔案 {1}。"
